.menu-background {
    background-color: rgba(0,0,0,0.5);
    z-index: 1;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: none;
}
.main-nav-container {
    background: rgb(255,255,255);
    overflow: hidden;
    transition: 0.2s all ease-in;
}
nav ul {
    margin-bottom: 0;
}
nav ul li {
    display: inline-block;
    color: #fff;
    margin-bottom: 0;
    font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
    float: right;
    -webkit-font-smoothing: antialiased;
}
.nav-main {
    overflow: hidden;
}
.nav-main p {
    line-height: 80px;
    font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
    text-transform: uppercase;
    margin-left: 15px;
    margin-bottom: 0;
    text-align: left;
    margin-top: 0;
    font-size: 14px;
    color: rgb(0,0,0);
}
.logo-bg {
    background: #323232;
    text-align: center;
    padding: 12.5px 0;
    width: 65px;
    float: left;
}
.nav-items-fluid nav ul li {
    font-size: 14px;
    padding: 0 15px;
    height: 80px;
    position: relative;
    line-height: 80px;
}
.nav-items-fluid nav ul li a {
    color: #323232;
}
.section-link a:hover {
    opacity: 0.8;
}
.nav-items-fluid nav ul .icon-list-item {
    line-height: 80px;
    z-index: 200;
    padding: 0px 0px 0px 10px;
}
.nav-items-fluid nav ul li a:hover {
    text-decoration: none;
    cursor: pointer;
    opacity: 0.8;
}
.nav-items-fluid {
    position: relative;
    text-transform: uppercase;
}
.logo-icon {
    margin: auto;
    text-align: center;
    width: 50px;
    height: 50px;
    margin-right: -3px;
    transition: 0.3s all ease-in;
    fill: rgb(255, 255, 255);
}
.nav-search-icon{
    fill: #323232;
}
.basket-icon {
    fill: #323232;
}
.nav-search-icon,
.basket-icon {
    width: 37px;
    height: 37px;
    margin-top: 21.5px;
    transition: 0.3s all ease-in;
}
.menu {
    -webkit-transition: 0.3s all ease-in;
    transition: 0.3s all ease-in;
    position: absolute;
    top: -425px;
    left: 0;
    width: 100%;
}
.menu-background-container {
    background: #fff;
    padding-bottom: 20px;
    box-shadow: 0px 0px 20px 0px #333;
}
.menu hr {
    margin-top: 7px;
}
.menu-active {
    z-index: 2;
    /*height: 485px;*/
    top: 0;
}
.hide-logo-bg {
    background-color: #fff!important;
    /*transition: 0.3s all ease-in;*/
}
.left-nav-container {
    z-index: 200;
}
.left-nav-container:hover {
    cursor: pointer;
}
.top-level-menu-items {
    text-align: center;
}
.top-level-menu-items li {
    float: none;
    color: #00D8CF;
    transition: 0.3s all ease-in;
}
.top-level-menu-items li a,
.secondary-level-menu-items li a,
.mobile-section-links ul li a,
.mobile-main-menu ul li a,
.mobile-more-links ul li a {
    color: inherit;
    text-decoration: none;
    text-rendering: geometricPrecision;
}
.top-level-menu-items .unfocus-top-level-menu-item {
    color: #666;
}
.secondary-level-menu-items ul li {
    float: none;
    color: #666;
    font-family: 'AvantGardeGothicITCW01B 731069';
    font-size: 20px;
    padding: 0 15px;
}
.secondary-level-menu-items ul,
.menu-social-icons ul {
    text-align: center;
    padding-left: 0;
    position: relative;
    padding-top: 0px;
}
.menu-social-icons {
    margin-top: 10px;
}
.menu-social-icons ul li {
    float: none;
    margin: auto;
    padding: 0 2px;
}
.menu-social-icons img, .menu-social-icons svg {
    width: 33px;
    height: 33px;
}
.close-menu-container {
    background: none;
    margin-top: 40px;
    text-align: center;
}
.close-menu-container svg:hover {
    cursor: pointer;
}
.close-menu-container svg > * {
    transition: 0.1s ease-in all;
}
.secondary-level-menu-items .section-secondary-section-link {
    color: #00D8CF;
    font-size: 26px;
    font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
    padding-top: 20px;
    padding-bottom: 20px;
}
.mobile-section-links,
.mobile-main-menu,
.mobile-more-links {
    text-align: center;
}
.mobile-section-links h3,
.mobile-main-menu h3,
.mobile-more-links h3 {
    padding-top: 80px;
    margin: 0;
    color: #999;
    text-transform: uppercase;
    font-size: 16px;
}
.mobile-main-menu h3 {
    padding-top: 35px;
}
.mobile-section-links hr,
.mobile-main-menu hr,
.mobile-more-links hr {
    width: 20px;
    border-top: 3px solid #999;
    margin: 15px auto;
}
.mobile-section-links ul,
.mobile-main-menu ul {
    padding: 0;
}
.mobile-section-links ul li,
.mobile-main-menu ul li {
    float: none;
    color: #00D8CF;
    display: block;
    font-size: 22px;
    padding: 10px 0;
}
.mobile-section-links ul li a,
.mobile-main-menu ul li a {
    text-transform: uppercase;
}
.mobile-sublinks {
    display: none;
    position: relative;
}
.mobile-sublinks svg {
    width: 35px;
    margin-bottom: -9px;
}
.mobile-more-links ul {
    padding-left: 0;
    list-style-type: none;
}
.mobile-more-links ul li {
    color: #999;
    font-size: 22px;
    font-family: "AvantGardeGothicITCW01B 731069";
    padding: 10px 0;
}
.mobile-more-links h3 {
    padding-top: 30px;
}
.navbar {
    display: none;
}
@media (max-width: 767px) {
    .menu {
        top: -1300px;
    }
    .menu-active {
        top: 0;
        position: absolute;
        left: 0;
        width: 100%;
        height: 100%;
        overflow: scroll;
    }
    .logo-bg {
        padding: 5px 0;
        width: 46px;
    }
    .logo-icon {
        width: 35px;
        height: 35px;
        margin: 5px 0px 0px 0px;
    }
    .nav-search-icon, .basket-icon {
        width: 25px;
        height: 38px;
        margin-top: 0px;
    }
    .nav-items-fluid nav ul li {
        padding: 0 5px;
        height: 55px;
    }
    .nav-items-fluid nav ul .icon-list-item {
        line-height: 84px;
    }
    .nav-main p {
        line-height: 55px;
    }
    .secondary-level-menu-items ul li {
        display: block;
    }
    .menu-social-icons {
        position: absolute;
        top: 0;
        width: 100%;
    }
    .hide-main-nav-bar-mobile {
        margin-top: -60px;
    }
    .menu-social-icons ul li {
        padding: 0 2px;
    }
    .menu-social-icons img {
        width: 35px;
    }
    .close-menu-container {
        position: absolute;
        top: -5px;
        right: 0;
        margin: 0;
        padding: 0;
    }
    .lock-page-content-mobile-menu-active {
        overflow: hidden;
    }
    .menu-social-icons {
        margin-top: 10px;
    }
    .mobile-sublinks .secondary-level-menu-items {
        background: #00D8CF;
        padding: 18px 0 14px;
    }
    .mobile-sublinks .secondary-level-menu-items .section-secondary-section-link {
        float: none;
        color: #fff;
        display: block;
        font-size: 22px;
        padding: 6px 0;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .container {
        width: 95%;
    }
    .logo-bg {
        padding: 10px;
        width: 68px;
    }
    .logo-icon {
        width: 50px;
        height: 50px;
    }
    .nav-search-icon,
    .basket-icon {
        width: 30px;
        height: 30px;
    }
    .nav-items-fluid nav ul li {
        padding: 0 5px;
    }
    .nav-main p,
    .nav-items-fluid nav ul li {
        line-height: 75px;
        height: 75px;
    }
    .nav-items-fluid nav ul .icon-list-item {
        line-height: 95px;
        padding-right: 0;
    }
    .top-level-menu-items li {
        padding: 0 5px;
        font-size: 24px;
    }
    .secondary-level-menu-items ul li {
        padding: 0 12px;
        font-size: 16px;
    }
    .secondary-level-menu-items .section-secondary-section-link {
        font-size: 22px;
    }
}
@media (min-width: 768px) {
    .top-level-menu-items ul {
        font-size: 24px;
        padding: 22px 20px 0 20px;
    }
    .top-level-menu-items li {
        padding: 0 5px;
    }
    .mobile-sublinks {
        display: none;
    }
    .hide-item-from-menu {
        display: none;
    }
}
@media (min-width: 992px) {
    .left-nav-container {
        max-width: 190px;
    }
    .nav-items-fluid {
        min-width: 775px;
    }
    .top-level-menu-items ul {
        font-size: 30px;
        padding: 20px 20px 11px 20px;
    }
    .top-level-menu-items li {
        padding: 0 15px;
        font-size: 30px;
    }
    .main-nav-container .container {
        max-width: 1170px!important; 
    }
    .menu-social-icons svg circle, .menu-social-icons svg ellipse, .social-gp #Layer_5 > path {
        transition: 0.1s ease-in all;
    }
    .menu-social-icons ul li:hover {
        cursor: pointer;
    }
    .social-fb:hover circle, .social-tw:hover ellipse, .social-gp:hover #Layer_5 > path, .social-em:hover circle {
        fill:#00D8CF;
    }

}
@media (min-width: 991px) and (max-width: 1199px) {
    .nav-items-fluid nav ul li {
        padding: 0 10px;
    }
}